html {
	margin: 0px;
	padding: 0px;
}
body {
  margin: 0px;
	padding: 0px;
	background: #121212 url('./images/body.jpg') repeat-x;
	font-family: "Trebuchet MS", Arial;
  color:#dfdfdf;
  font-size:12px;
}
img{
  border:none;
}
table {
  border-collapse: collapse;
  border-spacing:0px;
  margin:0px;
  padding:0px;
} 
td,th{
  vertical-align:top;
  padding:0px;
  text-align:left;
  margin:0px;
}
div#toper{
  margin: 0px 0px 10px 0px;
  width:100%;
  height:3px;
  background:#ffff01;
}
div#logo{
  margin: 0px auto;
  width:980px;
  height:90px;
  overflow:hidden;

}
div#logo img{
  margin:18px 0px 0px 18px;
  display:block;
  float:left;
}
div#znaczek{
  width:40px;
  height:90px;
  background: url('./images/znaczek.png') no-repeat center center;
  float:left;
}
div#nazwa{
  height:90px;
  font-size:28px;
  line-height:83px;
}
div#szukaj{
  margin: 0px auto;
  width:980px;
  height:31px;
  overflow:hidden;
  background: url('./images/szukaj2.png') no-repeat bottom right;
}
form#szukaj_form{
  margin-left:560px;
  padding-top:4px;
  width:280px;
}
input#q{
  font-family:Arial;
  width:150px;
  font-size:14px;
  padding:3px;
  border:0px;
  color:#ffff01;
  background:transparent;
}
input#sa{
  width:35px;
  font-size:14px;
  padding:1px;
  border:0px;
  background:transparent;
  cursor:pointer;
}
div#topsites{
  margin-left:15px;
  margin-top:12px;
  width:200px;
  float:left;
  color:#888;
}
div#infodnia{
  margin: 0px auto;
  width: 980px;
  height: 109px;
  background: #2c2c2c;
  border-top: solid 3px #FDBC00;
}
div#infodniaimg{
  width:120px;
  height:87px;
  overflow:hidden;
  border:solid 2px #444444;
  background:#000000;
  margin-left:16px;
  margin-top:8px;
  float:left;
}
div#infodniaimg img{
  width:120px;
}
div#infocontener{
  position:relative;
  top:6px;
}
div#infocontener div{
  border-bottom:solid 1px #444444;
  margin:0px 20px;
  width:350px;
  height:22px;
  padding-left:3px;
  float:left;
}
div#infocontener a{
  display:block;
  width:320px;
  height:22px;
  color:#888888;
  font-size:13px;
  text-decoration:none;
  background: url('./images/tick.png') no-repeat center left;
  padding-left:25px;
  white-space:nowrap;
  overflow:hidden;
}
div#infocontener a:hover{
  color:#ffff01;
}
div#manu_gl{
  margin: 0px auto;
  width:980px;
}
div#manu_gl .manu_gl_poz{
  float:left;
  padding:0px 20px 20px 20px;
  text-align:center;
  font-size:13px;
  color:#888888;
}
div#manu_gl .manu_gl_poz img{
  display:block;
  margin:0px auto 4px auto;
}
div#manu_gl .manu_gl_poz span a{
  font-size:14px;
  text-decoration:none;
  color:#ffffff;
  line-height:20px;
}
div#manu_gl .manu_gl_poz span a:hover{
  color:#ffff01;
}
div#manu_gl .manu_gl_spacer{
  float:left;
  display:block;
  width:20px;
  height:23px;
  background:url('./images/spacer.png') no-repeat center bottom;
}
div#tresc{
  width:980px;
  margin: 22px auto 20px;
}
div#lewa{
  width:718px;
  min-height:780px;
  float:left;
  border-right:solid 1px #2d2d2d;
  padding-top:10px;
  margin:0px;
  color:#878787;
}
div#lewa a{
  color:#aaaaaa;
}
.strony{
  width:700px;
  text-align:right;
  color:#ff0000;
}
.strony a{
  color:#ff0000 !important;
  text-decoration:none;
}
.strony a:hover{
  border-bottom: solid 1px #ff0000;
}
.lewa_naglowek{
  width:700px;
  height:90px;
  color:#878787;
  margin-left:6px;
}
.lewa_naglowek img{
  display:block;
}
.lewa_naglowek h1, .lewa_naglowek h2, .lewa_naglowek span{
  font-size:21px;
  padding-top:0px;
  margin:0px;
  color:#ffff01;
}
.lewa_naglowek span{
  float:left;
  color:#ffff01;
  white-space:pre;
}
.lewa_naglowek h2{
  color:#ffff01;
}
.lewa_naglowek h1 a{
  font-size:21px;
  color:#ffff01 !important;
  text-decoration:none;
  border-bottom:dotted 1px #ffff01;
}
.lewa_naglowek h1 a:hover{
  color:#ffffff;
}
.lewa_tresc{
  margin: 0px 20px 0px 60px;
  text-align:justify;
  color:#aaaaaa;
}

div .drzewocont{
  width:700px;
  margin-left:8px;
  margin-top:10px;
  margin-bottom:24px;
}
div .drzewo_gl{
  width:233px;
  padding-bottom:15px;
  float:left;
}

div .drzewo_gl a{
  color:#ffff01 !important;
  text-decoration:none;
  font-size:15px;
  font-weight:normal;
  border-bottom:solid 1px #ffff01;
}
div .drzewo_gl a:hover{
  border-bottom:solid 1px #ffffff;
  color:#ffffff !important;
}
div .drzewo_pd{
  width:225px;
  float:left;
}
div .drzewo_pd a{
  color:#aaaaaa !important;
  text-decoration:none;
  font-size:11px;
  font-weight:normal;
  border-bottom: none 0px;
}
div .drzewo_pd a:hover{
  border-bottom:solid 1px #ffff01;
  color:#ffff01;
}

div#prawa{
  width:260px;
  float:right;
}
.prawa_naglowek{
  color:#ffff01;
  font-size:14px;
  font-weight:bold;
  text-transform: uppercase;
  padding:11px 0px 0px 11px;
}
.prawa_tekst{
  padding:9px 0px 0px 10px;
  color:#aaaaaa;
  font-size:14px;
}
.prawa_tekst a{
  color:#ffff01;
  text-decoration:none;
}
.prawa_tekst a:hover{
  border-bottom:dotted 1px #ffff01;
}

div#stopka{
  clear:both;
  width:100%;
  height:100px;
  border-bottom: solid 3px #ffff01;
}
div#stopka2{
  width:980px;
  margin: 0px auto;
  border-top:solid 1px #2d2d2d;
}
div#stopka_cont{
  width:980px;
  margin: 30px auto 0px auto;
  color:#878787;
  font-size:12px;
}
div#stopka_cont a{
  color:#878787;
  text-decoration:none;
  line-height:18px;
}
div#stopka_cont a:hover{
  color:#ffffff;
}
div#stopka_cont_header{
  color:#878787;
  float:left;
}
div#stopka_cont_bottom{
  color:#878787;
  padding-top:5px;
  font-size:11px;
}
.strona{
  margin-left:60px;
  margin-right:20px;
}
.strona th{
  text-align:right;
}
.strona td{
  text-align:justify;
  padding: 0px 0px 6px 8px;
  color:#8b8b8b;
}
.strona td a, .statystyki td a, .lewa_tresc a{
  color:#dddddd;
  text-decoration:none;
  font-weight:normal;
}
.strona td a:hover, .statystyki td a:hover, .lewa_tresc a:hover{
  border-bottom:solid 1px #dddddd;
  color:#dddddd;
}
.statystyki{
  margin-left:60px;
  margin-right:20px;
}
.statystyki td{
  text-align:justify;
}
.statystyki th{
  text-align:right;
  font-weight:normal;
  padding:0px 10px 8px 0px;
}
.statystyki td span{
  font-weight:bold;
}
.lista{
  font-size:12px;
  padding:10px 10px 10px 6px;
  color:#878787;
  text-align:left;
  clear:both;
}
.lista img, .strona th img{
  float:left;
  padding:1px;
  border: solid 2px #373737;
  margin:2px 5px 3px 0px;
  width:120px;
}
.lista a{
  font-weight:bold;
  text-decoration:none;
  color:#ffff01;
  font-size:14px;
}
.lista a:hover{
  border-bottom:solid 1px #ffff01;
}
.lista span{
  display:block;
  margin:5px 0px;
}
.lista_link{
  font-size:11px;
  color:#444;
}
.punkty{
  font-size:11px;
  color:#aaa;
  text-align:left;
}
.punkty a{
  color:#ff0000 !important;
  font-weight:bold;
  text-decoration:none;
}
.punkty a:hover{
  border-bottom: solid 1px #ff0000;
}
.stronykategorii{
  font-size:11px;
  color:#8b8b8b;
  text-align:left;
}
.stronykategorii a{
  color:#ff0000;
  font-weight:normal;
  text-decoration:none;
}
.stronykategorii a:hover{
  border-bottom: solid 1px #ff0000;
}
.formularz{
  margin-left:120px;
  margin-right:20px;
  margin-top:20px;
}
.formularz_label{
  vertical-align:top;
  font-size:12px;
  color:#7D7D7D;
  float:left;
  width:100px;
  text-align:right;
  margin-top:12px;
}
.formularz_label span{
  font-size:10px;
  color:#ababab
}
.formularz_label span input{
  width:24px;
  font-size:10px;
  color:#ababab;
  border:0px none;
  text-align:right;
  background:transparent;
}
.formularz_textarea{
  border:solid 1px #878787;
  width:370px;
  height:150px;
  margin-top:7px;
  margin-left:14px;
  font-size:12px;
  font-family:Arial;
  color:#aaaaaa;
  padding:4px 2px;
  background:transparent;
  border-radius:5px;
  -moz-border-radius:5px
}
.formularz_select{
  border:solid 1px #878787;
  width:375px;
  height:30px;
  margin-top:7px;
  margin-left:14px;
  font-size:12px;
  font-family:Arial;
  color:#aaaaaa;
  padding:4px 6px;
  background:transparent;
  border-radius:5px;
  -moz-border-radius:5px
}
.formularz_input{
  border:solid 1px #878787;
  width:370px;
  margin-top:7px;
  margin-left:14px;
  font-size:12px;
  font-family:Arial;
  color:#aaaaaa;
  padding:4px 2px;
  background:transparent;
  border-radius:5px;
  -moz-border-radius:5px
}
.formularz_submit{
  width:112px;
  height:31px;
  margin-top:12px;
  margin-bottom:12px;
  margin-left:270px;
  background: url('./images/submit.jpg') no-repeat;
  color:#000000;
  border:none;
  font-size:11px;
  cursor:pointer;
}
.formularz_zwrotny{
  text-indent:14px;
  font-size:11px;
  color:#f27e03;
  margin-bottom:4px;
}
.formularz_sms{
  margin-top:5px;
  text-align:justify;
  width:490px;
}
.blad{
  font-size:10px;
  width:468px;
  color:#CD3333;
  margin-bottom:20px;
  margin-left:114px;
}
.formularz_danefirmy{
  font-weight:bold;
  margin-top:18px;
  text-indent:115px
}
.formularz_mapa{
  position:relative;
  left:14px;
  margin-top:5px;
}
div#mapCanvas{
  padding:1px;
  border: solid 1px #7D7D7D;
  width:497px;
  height:400px;
}
div#mapCanvasAdd{
  width: 376px;
  height: 300px;
}

table#wybortypu{
  width:550px;
  margin:0px auto;
}
table#wybortypu td{
  text-align:center;
  vertical-align:middle;
  height:30px;
  border-bottom:solid 1px #2d2d2d;
  border-top:solid 1px #2d2d2d;
  white-space: nowrap
}
table#wybortypu td div{
  text-align:right;
}
table#wybortypu th{
  text-align:center;
  vertical-align:middle;
  width:105px;
  height:40px;
  font-weight:bold;
  font-size:13px; 
}
table#wybortypu th a{
  display:block;
  background: url('./images/submit.jpg');
  margin:0px auto;
  width:112px;
  height:31px;
  color:#000;
  font-size:12px;
  font-weight:normal;
  text-decoration:none;
  line-height:31px;
}
table#wybortypu th a:hover{
  color:#888;
  text-decoration:none;
  border:0 none;
}
div#infociasteczka{
  width:100%;
  height:40px;
  background: url('./images/cookiesbg.png') no-repeat center;
  position:fixed;
  bottom:55px;
  text-align:center;
  color:#fff;
  line-height:40px;
}
div#infociasteczka div{
  width:960px;
  margin:0px auto;
}
div#infociasteczka a{
  color:#fff;
}
a#infociasteczkazamknij{
  color:#000 !important;
}